Bug 976533 - Xephyr seems to no longer understand -resizable.
Xephyr seems to no longer understand -resizable.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-20 14:20 EDT by Daniel Walsh
Modified: 2013-07-15 17:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-15 17:26:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Walsh 2013-06-20 14:20:54 EDT
xorg-x11-server-Xephyr-1.14.1.901-2.fc20.x86_64
 /usr/bin/Xephyr -resizeable 2>&1 | grep resiz
Unrecognized option: -resizeable


It worked in F19.
Comment 1 Sergio Monteiro Basto 2013-07-14 12:58:26 EDT
xorg-x11-server-Xephyr-1.14.2-4.fc20.x86_64 is available could you check if it is fixed ?
Comment 2 Sergio Monteiro Basto 2013-07-14 21:44:22 EDT
xorg-x11-server-Xephyr-1.14.2-5.fc20.x86_64 seems to fix this one 

* re-add xephyr resizable patch, got lost in rebase (#976995)
Comment 3 Daniel Walsh 2013-07-15 17:26:26 EDT
Hasn't this patch gone upstream?

It is now working for me.
Comment 4 Peter Hutterer 2013-07-15 17:57:19 EDT
(In reply to Daniel Walsh from comment #3)
> Hasn't this patch gone upstream?

upstream yes, but not in 1.14.x

Note You need to log in before you can comment on or make changes to this bug.